@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700&amp;display=swap');

form.style7 .explanation {
	font-size: 1em;
}
form fieldset {
	border: 0px solid #333;
	padding: 0;
}
form fieldset legend {
	padding: 0;
	color: #000;
	font-weight: bold;
	background-color: transparent;
}

form span.mandatory {
	display: inline-block;
	float: right;
	color: #fff;
}

.refdetails h2, h2.refdetails {
	padding-top: 15px;
	padding-bottom: 0;
	margin-top: 15px;
	margin-bottom: 10px;
	border-top: 1px solid #cccccc;
}

.refdetails p {
	padding-top: 0;
}

.offcanvas-trigger {
	display: none;
}
.top_metanavi {
	text-transform: uppercase;
	font-weight: 700;
}

#top .top_metanavi li {
	padding: 0 10px;
}

.ce_image_text_box a.hyperlink_txt {
	border: 1px solid #859daa;
	background-color: #ffffff;
	color: #3a4f5d;
	transition: background-color border color 0.3s ease-in-out 0s;
}

.ce_image_text_box a.hyperlink_txt:hover {
	border: 1px solid #3a4f5d;
	color: #fff;
	background-color: #3a3a3a;
}

.ce_image_text_box.version1 figure img {
	transition: opacity 0.3s ease-in-out 0s;
	opacity: 1;
}

.ce_image_text_box.version1 figure {
	background-color: #3a3a3a;
}

.ce_image_text_box.version1:hover figure img {
	opacity: 0.25;
}
pb-0 {
	padding-bottom: 0;
}

pt-0 {
	padding-top: 0;
}
mb-0 {
	margin-bottom: 0;
}

mt-0 {
	margin-top: 0;
}
.mod_article:not(.fullwidth) > .container {
	padding-top: 0;
	padding-bottom: 0;
}
#container {
	padding-top: 100px;
	padding-bottom: 100px;
}
.ce_download:not(.ce_download_small), .ce_downloads li {
    background: #d5d5d5;
    padding: 5px 0px 5px 10px;
    border-radius: 0px;
    position: relative;
	margin-bottom: 2px;
	transition: background-color 0.5s ease-in-out 0s;
}

.ce_download:not(.ce_download_small):hover, .ce_downloads li:hover {
    background: #929292;
}

.ce_download:not(.ce_download_small):hover a, .ce_downloads li a:hover {
    color: #fff;
}

.ce_download p {
	margin-bottom: 0;
}
.ce_download a, .ce_downloads li a {
    color: #000;
	display: inline-block;
	width: 100%;
	transition: color 0.5s ease-in-out 0s;
}
.ce_download:after {
	content: "";
}
.ce_download .size, .ce_downloads .size {
	display: none;
}
/*.leistung li:before {
	content: ' ';
	background-image: url("../files/Logo/Icon.svg");
	width: 15px;
}*/

.leistung ul li {
	/*list-style-image: url(../../Logo/Icon.svg);*/
	list-style-type: none;
	background: #f5f5f5 url('../../Logo/Icon.svg') no-repeat 5px center;
	background-size: 15px;
	margin-bottom: 2px;
	line-height: 35px;
	padding-left: 25px;
}

.leistung h2 {
	margin-bottom: 35px;
	margin-top: 25px;
	
}

.leistung ul {
	padding-left: 0;
}
.mod_portfoliolist_v7 .item h5.title {
	margin-bottom: 10px;
}

.mod_portfoliolist_v7 .subline {
	line-height: 1.5em;
	background-color: #cccccc;
}

.mod_portfoliolist_v7.portfolio-col4 .item {
	min-height: 350px;
}

.mod_portfoliolist_v7 p {
	margin-bottom: 0 !important;
}

.mod_portfoliolist_v7 p a {
	margin-bottom: 20px;
	display: inline-block;
}
.header {
}

.mainmenu ul {
	line-height: 50px;
	padding-top: 50px;
}

.tp-bullets.hidebullets {
	opacity: 1;
}

.ce_revolutionslider .tp-bannertimer {
	display: none;
}

#footer a:hover {
	color: rgba(255, 255, 255, 1);
}
@media only screen and (max-width: 767px) {
.mod_portfoliolist_v7 .item .teaser {
	display: inherit;
	
}	
}
